title
Products            Buy            Support Forum            Professional            About            Codec Central
 
Results 1 to 4 of 4

Thread: Using new LAME 3.93.1

  1. #1

    Join Date
    Feb 2003
    Posts
    22

    Using new LAME 3.93.1

    I see there's a new version of the LAME codec (3.93.1) since dMC was last updated. Is there a way I can use the new codec with dMC? If not, when will a version of dMC with the latest codec be released?

  2. #2

    Join Date
    Feb 2003
    Posts
    22
    Never mind -- I see my question is addressed in the Wish List forum. I'll give it a try.

  3. #3
    Unregistered

    Question Re: Using new LAME 3.93.1

    Still using and loving dBpowerAMP and don't see any reason to use any other encoder, thank you!
    I've heard there were problems with the alt preset settings (VBR) in Lame 3.93 that were resolved in Lame 3.93.1, and wanted to confirm which version release 10 of dBpowerAMP is using before doing any more encoding.
    I found a .txt file in my C:\Program Files\Illustrate\dBpowerAMP\Versions\Compression folder that says simply "Lame Version 3.93.1 (Dibrom's switches)" So we can use the alt preset standard settings with release 10 and be assured of the finest quality .mp3s, right? (BTW, is there any compelling reason to update to release 10.1?)
    Thanks again for dBpowerAMP, Spoon, I recommend it and your website to anyone who needs help encoding!

  4. #4
    Administrator
    Join Date
    Apr 2002
    Posts
    41,970

    Re: Using new LAME 3.93.1

    Updating tends to fix bugs, go for Release 11 in the beta section.

    3.93.1 shouldn't have any prefix problems.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •